body {
	background-color : #868686;
	margin : 0;
	padding : 0;
}

a:link, a:visited {
    color : #0066CC;
	text-decoration : none;
}
a:hover {
   text-decoration : underline;
}

#base_table { 
   background : #FFFFFF; 
   border : 1px solid silver;  
   margin : 2px auto; 
   padding : 2px; 
   width : 850px; 
}

#heder { 
   height : 85px; 
   margin-bottom : 2px;  
   background : #fff;
}

#heder h2.heder_money2 {
text-align : center;
font : 15px "Times New Roman", Times, serif;
font-weight : bold;
color : #999999;
margin-top : -23px;
}

#heder h1 {
text-align : center;
font : 15px "Times New Roman", Times, serif;
font-weight : bold;
color : #999999;
margin-top : -23px;
}

#heder h2, #heder h2 a  {
text-align : center;
margin-top : 10px;
font : 30px "Times New Roman", Times, serif;
font-weight : bold;
color : #6AA747;
text-decoration : none;
}

#heder h2 a:hover{
text-decoration : underline;
}

.rss {
  float : right;
  margin : -22px 10px 0 0;
}
   
/* Menu*/
ul#navmenu-h {
  margin : 0;
  border : 0 none;
  padding : 0;
  width : 850px; /*For KHTML*/
  list-style : none;
  height : 26px;
  background : url("../i/nav-bg.png") repeat-x #F2F2F2;
}

.informer {

   float : right;
   display : block;
   margin-top : 10px;
   padding : 0;

}

ul#navmenu-h li {
  margin : 0;
  border : 0 none;
  padding : 0;
  margin : 1px 0 0 0;
  float : left; /*For Gecko*/
  display : inline;
  list-style : none;
  position : relative;
  height : 24px;
}

ul#navmenu-h ul {
  margin : 0;
  border : 0 none;
  padding : 0;
  width : 170px;
  list-style : none;
  display : none;
  position : absolute;
  top : 24px;
  left : 0;
}

ul#navmenu-h ul :after{
  clear : both;
  display : block;
  font : 1px/0px serif;
  content : ".";
  height : 0;
  visibility : hidden;
}

ul#navmenu-h ul li {
  width : 170px;
  float : left; /*For IE 7 lack of compliance*/
  display : block !important;
  display : inline; /*For IE*/
   margin-top : -1px;
}

/* Root Menu */
ul#navmenu-h a {
  border-left : 1px solid #CCCCCC;
  border-right : 1px solid #CCCCCC;
  padding : 0 6px;
  float : none !important; /*For Opera*/
  float : left; /*For IE*/
  display : block;
  color : #000;
  font : 11px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration : none;
  height : auto !important;
  height : 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  color : #999;
  text-decoration : underline;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
 
  border-bottom : 1px solid #ccc;
  border-left : 1px solid #ccc;
  border-right : 1px solid #ccc;
  float : none;
  text-decoration : none;
  background : url("../i/nav-bg.png") repeat-x #F2F2F2;
  color : #000;

 
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
 color : #999;
 text-decoration : underline;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
  background : #EEE;
  color : #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
  background : #CCC;
  color : #FFF;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
  background : #EEE;
  color : #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
  background : #CCC;
  color : #FFF;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display : none;
  position : absolute;
  top : 0;
  left : 160px;
}

/* Do Not Move - Must Come Before display : block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display : none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display : block;
}

/* end menu */

#line {
  clear : both;
  border-top : 1px #87BE65 solid;
  border-bottom : 1px #54982D solid;
  background-repeat : repeat-x;
  height : 16px;
  margin : 0;
  padding : 0;
  background : #6AA747;
}
/* Center */
#content {
 clear : both;
 overflow : hidden;
 background-image : url("../i/bg.png");
 background-repeat : repeat-y;
 background-position : right center;
 display : block;
 min-height : 500px;
}

#main {
   width : 560px; 
   margin-left : 7px; 
   padding : 0; 
   text-align : left; 
   font : 12px Verdana, Arial, Helvetica, sans-serif normal;
   float : left;
   display : block;     
}

#main:after {
content : "";
clear : both;
display : block;
}

.main_blocks {
   text-align : left; 
   font : 11px Verdana, Arial, Helvetica, sans-serif normal;
   display : block;
   border : 1px solid #cccccc;
   margin : 10px 0 3px 0;
   padding : 0;
}

.main_blocks p {
   padding : 5px 10px 5px 10px;
   margin : 0; 
}   

.mmain {
   padding : 5px 10px 5px 10px;
   margin : 0;
   font : 11px Verdana, Arial, Helvetica, sans-serif;
   font-weight:bold;
}   

.main_heder {
   text-align : left;
   display : block;
   margin : 0;
   border-bottom : 1px solid #ccc;
   height : 24px;
   background : url("../i/nav-bg.png") repeat-x #F2F2F2;
}   

.main_heder p {
   padding : 5px 0 0 10px;
   margin : 0; 
}

.main_heder h1 {
   padding : 5px 0 0 10px;
   margin : 0;
   font-style:normal;
   font : 11px Verdana, Arial, Helvetica, sans-serif;
}

.index_tit {
 text-align : left;
 display : block;
 width : 200px;
 height : 24px;
 background : #6AA747;
 font : bold 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color : #FFFFFF;
 margin : 5px 0 5px 10px;
 padding : 7px 0 1px 10px;
}

.index_tit a,.index_tit a:visited {
color : #FFFFFF;
text-decoration : none;
}

.index_tit a:hover {
text-decoration : none;
}

.index_tit_s {
 text-align : left;
 display : block;
 width : 250px;
 height : 24px;
 background : #6AA747;
 font : bold 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color : #FFFFFF;
 margin : 5px 0 5px 10px;
 padding : 7px 0 1px 10px;
}

.index_tit_p {
 text-align : left;
 display : block;
 width : 350px;
 height : 24px;
 background : #6AA747;
 font : bold 13px Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color : #FFFFFF;
 margin : 5px 0 5px 10px;
 padding : 7px 0 1px 10px;
}

.index_r {
  text-align : right;
}

td.mx1 {
	background-color : #6AA747;
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-weight : bold;
	border-left : 1px solid #E8E8E8;
	border-top : 1px solid #54982D;
	border-bottom : 1px solid #54982D;
	margin : 2px 0 2px 0;
	text-align:center;
}

td.mx12 {
	background-color : #6AA747;
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-weight : bold;
	border-bottom : 1px solid #54982D;
	border-top : 1px solid #54982D;
	margin : 2px 0 2px 0;
	text-align:center;
}

td.mx {
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	border-bottom : 1px solid #999999;
	border-left : 1px solid #999999;
	text-align:center;
}

td.mx22 {
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	height:30px;
	border-bottom : 1px solid #999999;	

}

td.mx22 a:link, td.mx22 a:visited {
	color:#B05B29;
	text-decoration:none;
}
td.mx22 a:hover {
	color:#B05B29;
	text-decoration:none;
}

td.mx23 {
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	text-align:right;
	border-bottom : 1px solid #999999;	
	border-left : 1px solid #999999;
    
}

*html td.mx23,* td.mx23 {
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	border-bottom : 1px solid #999999;	
	border-left : 1px solid #999999;   
    text-align: left;
    padding-left: 5px;
}

*html td.mx23 img,* td.mx23 img {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;   
}



td.erx {
	font-size : 11px;
	background-color : #FAFAFA; 
	border : 1px solid #000000; 
	padding-left : 10px;
	font-family : verdana, arial, helvetica, sans-serif;
	font-weight : bold;
}

td.mx22 a.favorite
{
	text-decoration: underline;
	font-weight: bold;
	
}

.vote_header{
	background-color : #6AA747;
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-weight : bold;
	border-top : 1px solid #54982D;
	border-bottom : 1px solid #54982D;
	margin : 2px 0 2px 0;
	text-align:center;
}


.vote_right {
	font-size : 11px;
    font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #000000;
	border-bottom : 1px dotted #999999;
	text-align:left;
}

.obmentitle {
font : 15px Arial, Helvetica, sans-serif;
font-weight : bold;
margin : 15px 0 0 0;
padding : 0;
text-align : center;
}
/* end center */

/* Right */
#right {
   width : 270px;
   float : right;
   text-align : left; 
   font : 12px Verdana, Arial, Helvetica, sans-serif normal;
   margin-right : 5px;
}

#right:after {
content : "";
clear : both;
display : block;
}

.right_heder {
   text-align : left;
   display : block;
   margin : 0;
   border-bottom : 1px solid #ccc;
   height : 24px;
   background : url("../i/nav-bg.png") repeat-x #F2F2F2;
}

.right_heder p {
   padding : 5px 0 0 10px;
   margin : 0; 
}

#right_blocks {
   width : 260px;
   text-align : left; 
   font : 11px Verdana, Arial, Helvetica, sans-serif normal;
   float : right;
   display : block;
   border : 1px solid #cccccc;
   margin-top : 10px;
   padding : 0;
   background : #fff;
}

.right_title {
 padding : 5px 5px 0 10px;
 margin : 0;
 font-weight : bold;
}

.right_date {
  padding : 0 5px 0 10px;
  margin : 0;
  color : #999999;
}

#right_blocks p {
  padding : 5px 5px 5px 10px;
  margin : 0; 
}

.all_news,.all_news a,.all_news:visited {
   text-align : right;
   color : #999999;
}

.counters {
text-align : center;
}
.counters img {
margin-top : 10px;
}

*html html,*html body,*html #main,*html #right,*html #content {
height : 100%;
}

/* end right  */

#footer {	
    clear : both;
    background-image : url("../i/footer-bg.png");
	background-repeat : repeat-x;
	background-color : #F2F2F2;
	height : 28px;
	font-size : 10px;
}

.copyright {
    text-align : center;
	font : 10px Verdana, Arial, Helvetica, sans-serif normal;
	color : #999999;
	padding : 10px 10px 0 10px;
}

.copyright a {
color : #999999;
}
.copyright a:hover {
text-decoration : underline;
}

/* end footer  */




#xobmen_info{
     	position: absolute;
     	z-index: 1000;
     	background: url("../i/bt.gif") 0 0 no-repeat;
     	width: 190px;
     	height: 120px;
     	display: none;
     	padding:25px 5px 5px;
     	margin:0;
}

*html #xobmen_info{
     	position: absolute;
     	z-index: 1000;
     	background: url("../i/bt.gif") 0 0 no-repeat;
     	width: 200px;
     	height: 150px;
     	display: none;
     	padding:25px 5px 5px;
     	margin:0;
}

.vote-table
{
	border: 1px solid gray;
	font-size: 0.9em;
	width: 100%;
}

.vote-table td
{
	border: 1px solid gray;
	padding: 3px;
}

#lbank optgroup {
	background-color:#6AA747;
	color:#FFF;
}

select.vlt {
font-size : 12px;
padding-left:0px;
margin-left:0px;
}

*html .button, *.button{
	max-width:500px;
	width:500px;
	display:block;
}

#openlink{
	font-weight:bold;
	color:#B05B29;
	
}

/*#valsblock, #xmlblock {
    display: inline;
}*/

.listout {
    background:#FFD365;
    cursor:pointer;    
}
/* Validator */

.inputContainer{position:relative; float:left;}
.formError {
		position:absolute;
		top:300px; left:300px;
		padding-bottom:13px;
		display:block;
		z-index:5000;
		cursor:pointer;
	}
#debugMode{
	background:#000;
	position:fixed;
	width:100%; height:200px;
	top:0; left:0;
	overflow:scroll;
	opacity:0.8;
	display:block;
	padding:10px;
	color:#fff;
	font-size:14px;
	z-index:100000;
}

.ajaxSubmit{ padding:20px; background:#55ea55;border:1px solid #999;display:none}
.formError .formErrorContent {
	width:100%; 
	background:#ee0101;
	color:#fff;
	width:150px;
	font-family:tahoma;
	font-size:11px;
	border:2px solid #ddd;
	box-shadow: 0px 0px 6px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	padding:4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.greenPopup .formErrorContent {background:#33be40;}

.blackPopup .formErrorContent {background:#393939;color:#FFF;}

.formError .formErrorArrow{
	width:15px;
	margin:-2px 0 0 13px;
	z-index:5001;
}
.formError .formErrorArrowBottom{top:0;margin:-6px;}

.formError .formErrorArrow div{
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	box-shadow: 0px 2px 3px #444;
	-moz-box-shadow: 0px 2px 3px #444;
	-webkit-box-shadow: 0px 2px 3px #444;
	font-size:0px; height:1px; background:#ee0101;margin:0 auto;line-height:0px; font-size:0px; display:block;
}
.formError .formErrorArrowBottom div{
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
	
.greenPopup .formErrorArrow div{background:#33be40;}
.blackPopup .formErrorArrow div{background:#393939;color:#FFF;}

.formError .formErrorArrow .line10{width:15px;border:none;} 
.formError .formErrorArrow .line9{width:13px;border:none;} 
.formError .formErrorArrow .line8{width:11px;} 
.formError .formErrorArrow .line7{width:9px;} 
.formError .formErrorArrow .line6{width:7px;} 
.formError .formErrorArrow .line5{width:5px;} 
.formError .formErrorArrow .line4{width:3px;} 
.formError .formErrorArrow .line3{width:1px;
	border-left:2px solid #ddd;
	border-right:2px solid #ddd;
	border-bottom:0px solid #ddd;} 
.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}  